/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,400,600,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,700i,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,800i&display=swap');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(normalize.css);
@import url(font-awesome.min.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
     box-sizing: border-box !important;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #070707;
     font-size: 14px;
     font-family: 'Poppins', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
}

a {
     color: #070707;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0 0 10px 0;
     font-weight: normal;
     line-height: normal;
     color: #070707;
     margin: 0
}

h1 {
     font-size: 24px;
}

h2 {
     font-size: 18px;
}

h3 {
     font-size: 18px;
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #070707;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 0px;
     font-weight: 500;
     font-size: 15px;
     line-height: 24px;
}

a {
     color: #070707;
     text-decoration: none;
     outline: none !important;
}

a,
.btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     float: left;
     width: 100%;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}


/**-- heading section --**/


/*-- header area --*/


/*--------------------------------------------------------------------- top banner area ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- layout new css ---------------------------------------------------------------------*/


/*-- navigation--*/

.navigation.navbar {
     float: right;
     background: #fff;
     clear: both;
     padding: 23px 25px !important;
     border-radius: 64px;
}

.navigation.navbar-dark .navbar-nav .nav-link {
     padding: 0 20px;
     color: #070707;
     font-size: 17px;
     line-height: 20px;
     font-weight: 500;
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
     color: #6c288b;
}

.navigation.navbar-dark .navbar-nav .active>.nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show>.nav-link {
     color: #6c288b;
}

.navbar-expand-md .navbar-nav {
     padding-right: 10px;
}

.login_btn a {
     background: #201027;
     padding: 9px 32px !important;
     display: inline;
     border-radius: 20px;
     color: #fff !important;
     margin: 0 10px;
}

.login_btn a:hover {
     background: #000 !important;
}

.sea_icon a {
     color: #8c8c8c !important;
}

.header {
     width: 100%;
     padding: 20px 20px;
     background: #aa83c2;
     position: absolute;
     z-index: 999;
     border-top: #070707 solid 11px;
}

.logo {
     padding-top: 14px;
}


/** banner section **/

.banner_main {
     background: white;
     padding: 140px 0px 90px 0px;
}

.text-bg {
     text-align: center;
}

.text-bg h1 {
     color: #070707;
     font-size: 60px;
     line-height: 76px;
     padding-bottom: 45px;
     font-weight: bold;
     text-transform: uppercase;
}

.text-bg .read_more {
     border: #070707 solid 2px;
     color: #070707 !important;
     font-weight: 500;
     display: block;
     margin: 0 auto;
     margin-top: 44px;
}

#banner1 .carousel-caption {
     position: inherit;
     padding: 0;
}

#banner1 .carousel-indicators {
     display: none;
}

#banner1 .carousel-control-prev,
#banner1 .carousel-control-next {
     width: 62px;
     height: 60px;
     background: transparent;
     border: #070707 solid 2px;
     opacity: 1;
     font-size: 30px;
     color: #070707;
     border-radius: 60px;
     top: 43%;
}

#banner1 .carousel-control-prev:hover,
#banner1 .carousel-control-next:hover,
#banner1 .carousel-control-prev:focus,
#banner1 .carousel-control-next:focus {
     background: transparent;
     border: #201027 solid 2px;
     color: #201027;
}

#banner1 a.carousel-control-prev {
     position: absolute;
     left: 20px;
     bottom: 10px;
}

#banner1 a.carousel-control-next {
     position: absolute;
     right: 20px;
     bottom: 10px;
}


/** end banner section **/

.titlepage h2 {
     font-size: 35px;
     color: #070707;
     line-height: 45px;
     font-weight: bold;
     padding: 0;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.read_more {
     font-size: 17px;
     background-color: transparent;
     border: #ffffff solid 2px;
     color: #070707;
     padding: 15px 0px;
     width: 100%;
     max-width: 222px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     font-weight: 500;
     border-radius: 40px;
}

.read_more:hover {
     background: #aa83c2;
     color: #fff !important;
     transition: ease-in all 0.5s;
}


/** about section **/

.about {
     border-bottom: #070707 solid 1px;
     padding: 130px 0 50px 0;
     background: #ddd6df;
}

.about .about_img {
     margin-left: -40px;
}

.about .about_img figure {
     margin: 0;
}

.about .titlepage {
     border: #070707 solid 1px;
     padding: 40px 40px;
     z-index: 10018;
     background: #fff;
     margin-right: 40px;
}

.about .titlepage h2 {
     border-bottom: #070707 solid 1px;
     max-width: 300px; /* Ajusta el valor según tus necesidades */
     display: inline-block; /* Hace que el h2 respete el ancho máximo */
 }

.about .titlepage p {
     color: #070707;
     font-size: 17px;
     line-height: 35px;
     font-weight: 400;
     padding-top: 20px;
}

.about .read_more {
     border: #070707 solid 2px;
     color: #070707;
     font-weight: 500;
     margin-top: 44px;
}


/** end about section **/


/** Our products section **/

.product {
     background: #fff;
     margin-top: 90px;
}

.product .titlepage {
     text-align: center;
     padding-bottom: 60px;
}

.product .titlepage p {
     font-size: 17px;
     line-height: 30px;
     font-weight: 400;
     padding-top: 10px;
}

.blu {
     color: #201027;
     text-transform: initial;
}

.product .product_box {
     text-align: center;
     border: #555556 solid 1px;
     border-radius: 20px;
     padding: 20px 0px 10px 0px;
     margin-bottom: 20px;
}

.product .product_box figure {
     margin: 0;
}

.product .product_box h3 {
     color: #070707;
     font-size: 22px;
     line-height: 20px;
     padding: 30px 0px 9px 0px;
}

.product .product_box p {
     color: #070707;
     font-size: 18px;
     line-height: 28px;
     font-weight: 400;
     padding: 30px 0px 9px 0px;
}

.product_box img {
     transition: transform 0.3s ease; /* Agrega una transición suave */
 }
 
 .product_box:hover img {
     transform: scale(1.1); /* Aumenta el tamaño de la imagen al pasar el cursor */
 }

.product .read_more {
     border: #070707 solid 2px;
     font-weight: 500;
     display: block;
     margin: 0 auto;
     margin-top: 44px;
}

.product .read_more:hover {
     cursor: pointer;
}

.hidden {
     display: none;
}

/** end Our products section **/


/** Our shop section **/

.shop {
     margin-top: 90px;
     background: #e0e0e0;
     border-top: #f2f1ed solid 1px;
     border-bottom: #f2f1ed solid 1px;
}

.shop .shop_img figure {
     margin: 0;
}

.shop .shop_img figure img {
     width: 100%;
}

.padding_right0 {
     padding-right: 0;
}

.shop .max_width {
     text-align: left;
     background: #030404;
     height: 100%;
     padding-top: 86px;
     padding-left: 50px;
     padding-bottom: 90px;
     display: flex;
     flex-wrap: wrap;
}

.shop .titlepage {
     max-width: 612px;
     width: 100%;
     float: left;
}

.shop .titlepage h2 {
     color: #fff;
     border-bottom: #fff solid 1px;
     padding-bottom: 10px;
     float: left;
     clear: both;
}

.shop .titlepage p {
     color: #fff;
     font-size: 17px;
     line-height: 30px;
     padding: 40px 0px 80px 0;
     width: 100%;
     display: inline-block;
}

.shop .titlepage .read_more {
     color: #fff !important
}


/** end Our shop section **/


/** clients section **/

.clients {
     padding: 90px 0 70px 0;
}

.clients .titlepage {
     text-align: center;
     padding-bottom: 60px;
}

.clients .titlepage p {
     color: #070707;
     font-size: 17px;
     line-height: 29px;
     padding-top: 10px;
}

.clients_box h3 {
     color: #070707;
     font-size: 26px;
     line-height: 30px;
     padding-top: 23px;
     font-weight: 600;
}

.clients_box p {
     color: #070707;
     font-size: 17px;
     line-height: 30px;
}

.clients_Carousel .carousel-caption {
     position: inherit;
     padding: 0;
}

.clients_box {
     border: #606060 solid 1px;
     padding: 40px 32px 40px 0px;
     float: left;
     text-align: left;
     margin-left: 89px;
}

.clients_box figure {
     margin: 0;
     float: left;
     margin-left: -102px;
     padding-right: 30px;
}

#myCarousel .carousel-indicators {
     bottom: -70px;
}

#myCarousel .carousel-indicators li {
     width: 20px;
     height: 20px;
     border-radius: 20px;
     background: #070707;
}

#myCarousel .carousel-indicators .active {
     background: #8c8a8a;
}

#myCarousel .carousel-control-prev,
#myCarousel .carousel-control-next {
     display: none;
}


/** end clients section **/


/** contact section **/

.contact {
     margin-top: 90px;
}

.contact .main_form h3 {
     color: #4b4b4c;
     font-size: 27px;
     line-height: 30px;
     text-align: center;
     display: block;
     font-weight: 600;
     padding: 0;
}

#map {
     height: 100%;
     min-height: 732px;
}

.main_form {
     position: absolute;
     z-index: 999;
     background: #fff;
     padding: 40px 50px;
     margin-top: 107px;
}

.main_form .contactus {
     border-bottom: #070707 solid 1px;
     margin-bottom: 25px;
     width: 100%;
     height: 57px;
     background: transparent;
     color: #4b4b4c;
     font-size: 18px;
     font-weight: normal;
     border-top: inherit;
     border-left: inherit;
     border-right: inherit;
}

.main_form .contactusmess {
     border-bottom: #070707 solid 1px;
     margin-bottom: 25px;
     width: 100%;
     padding-top: 40px;
     padding-bottom: 14px;
     background: transparent;
     color: #4b4b4c;
     ;
     font-size: 18px;
     font-weight: normal;
     border-top: inherit;
     border-left: inherit;
     border-right: inherit;
}

.send_btn {
     background: #aa83c2;
     font-weight: 600;
     font-size: 18px;
     width: 100%;
     color: #fff;
     height: 50px;
     border-radius: 30px;
     margin-top: 20px;
     transition: ease-in all 0.5s;
     text-transform: uppercase;
}

.send_btn:hover {
     background: #4b4b4c;
     transition: ease-in all 0.5s;
}

#request *::placeholder {
     color: #4b4b4c;
     opacity: 1;
}


/** end contact section **/


/** footer **/

.footer {
     background: #070707;
     padding-top: 90px;
     text-align: center;
     font-family: 'Roboto', sans-serif;
}

ul.location_icon {
     text-align: center;
}

ul.location_icon li {
     display: inline-block;
     font-size: 17px;
     line-height: 20px;
     color: #fff;
     text-align: center;
     padding: 0 40px;
}

ul.location_icon li a {
     font-size: 40px;
     color: #fff;
     line-height: 30px;
     display: block;
}

ul.location_icon li a:hover {
     font-size: 40px;
     color: white;
     line-height: 30px;
     display: block;
     transform: scale(1.2); /* Escala la imagen al 110% */
}

ul.location_icon li img:hover {
     transform: scale(1.0); /* Escala la imagen al 110% */
}

.copyright {
     margin-top: 80px;
     padding-bottom: 20px;
     background: white;
}

.copyright p {
     color: #070707;
     font-size: 18px;
     line-height: 22px;
     text-align: center;
     padding-top: 25px;
     font-weight: normal;
}

.copyright a {
     color: #070707;
}

.copyright a:hover {
     color: #aa83c2;
}


/** end footer **/


/** inner page css **/

.position_head .header {
     position: inherit;
     background: #aa83c2;
}

.position_head .product,
.shop {
     margin-bottom: 90px;
}

/* Botón pedido */
.pedido-container {
     position: fixed;
     bottom: 10px;
     right: 10px;
     align-items: center; /* Centra horizontalmente */
     text-align: center; /* Centra el texto */
     z-index: 1;
     animation: jump 4s infinite; /* Llama a la animación cada 4 segundos */
 }
 
 @keyframes jump {
     0%, 20%, 50%, 80%, 100% {
         transform: translateY(0);
     }
     10% {
         transform: translateY(-20px); /* Altura del salto */
     }
     30% {
         transform: translateY(-10px); /* Caída parcial */
     }
     40% {
         transform: translateY(-1px);  /* Caída menor */
     }
 }

 .pedido-icon {
     background-color: #6c288b;
     color: white;
     border-radius: 50%;
     width: 60px;
     height: 60px;
     display: flex;
     align-items: center;
     justify-content: center;
     box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
     cursor: pointer;
     transition: background-color 0.3s;
     margin-left: 15px;
 }

 .pedido-icon h3 {
     display: flex;
     justify-content: center;
     align-items: center;
     margin-top: 5px;
 }

 .pedido-icon:hover {
     background-color: #be94ca; /* Color morado más oscuro */
 }

 .pedido-text {
     font-size: 12px; /* Tamaño del texto */
     margin-bottom: 5px; /* Espacio entre el texto y el icono */
     color: #070707;
     background-color: white;
     border-radius: 25px;
 }

 /* Tamaño de pantalla */
 @media (max-width: 985px) {
     .logo-text {
         display: none;
     }
 }